/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.display-4{
		font-size: 2rem;
	}

	p.lead{
		font-size: 14px;
	}

	.showcase h4{
		font-size: 20px;
	}

	.jumbotron{
		margin-bottom: 50px;
	}

	.carousel.pointer-event {
	    width: 90%;
	    margin: 0 auto;
	}

	.carousel-control-next{
		right: 0;
	}

	.carousel-control-prev{
		left: 0;
	}

	.carousel-control-next-icon:after{
		font-size: 25px;
	}

	.carousel-control-prev-icon:after{
		font-size: 25px;
	}

	.carousel-control-prev-icon, .carousel-control-next-icon{
		height: 60px;
	}

	.popup-image{
		display: none;
	}

	.dropdown.bootstrap-select.form-control.form-control-lg.show-menu-arrow{
		width: 100%;
	}

	.portfolio-btn {
    	margin-top: 15px;
    	width: 100%;
    	margin-left: 0;
    	padding: 10px 15px 10px 15px;
	}

	.custom-btn {
	    padding: 10px 15px 10px 15px;
	    margin-top: 20px;
	    font-size: 12px;
	    width: 100%;
	}

	.about-second-btn{
		width: 100%;
	}

	.about-btn{
		width: 100%;
	}

	.content-head{
		margin-top: 50px;
	}

	.about-row .img-fluid{
		margin-top: 0px;
	}

	.exibition-image .img-fluid{
		margin-top: -50px;
		margin-bottom: 20px;
	}

	.list-border {
	    border: 1px solid;
	    display: inline-block;
	    border-radius: 1px;
	    max-width: 90%;
	    border-radius: 0.25rem;
	    margin: 0 auto;
	    margin-top: 20px;
	    margin-bottom: 20px;
	}

	.new-text h4{
		font-size: 20px;
	}

	.new-image .img-fluid{
		margin-left: -40px;
		margin-top: 25px;
	}
	
	.page-link{
		position: relative;
        display: block;
        padding: 0.5rem 0.75rem;
        margin-left: 0px;
        line-height: 1.25;
        color: #6c757d;
        background-color: transparent;
        border: none;
	}
	
	.post-content {
    	width: 100% !important;
   	}
   
   .post-thumb {
		float: right !important;
		margin-top: 6% !important;
		margin-left: 1px !important;
   }

   	.in-myanmar{
	   margin-top: 50px;
	}
	   
	.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
		position: absolute;
		top: 30px;
		bottom: 0;
		left: 18px;
		width: 91%;
		height: 100%;
		border: 0;
	}
	
	.post-thumb {
		float: right !important;
		margin-top: -10% !important;
		margin-left: 1px !important;
		margin-bottom: 9% !important;
  	}
	
	.abt{
  	    margin-top: 100%;
  	}
  	
  	.news-rw{
  	    margin-top: 300%;
  	}

}

@media (min-width:414px) and (max-width:430px){
    .abt {
    margin-top: 82% !important;
}

.row.news-rw {
    margin-top: 250% !important;
}

}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
	.popup-image{
		display: none;
	}

	.dropdown.bootstrap-select.form-control.form-control-lg.show-menu-arrow{
		width: 100%;
	}

	.post-content {
    	width: 100% !important;
   	}
   
   	.post-thumb {
		float: right !important;
		margin-top: 6% !important;
		margin-left: 1px !important;
	}
	   
	.in-myanmar{
		margin-top: 50px;
	}

	.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
		position: absolute;
		top: 30px;
		bottom: 0;
		left: 18px;
		width: 91%;
		height: 100%;
		border: 0;
	}

	.navbar-light .navbar-toggler {
        color: #333 !important;
        border-color: rgba(0, 0, 0, 0.1);
        margin: 0 auto;
        margin-top: 0px;
        background: #E0E1E0 !important;
        padding: 15px;
        margin-top: 20px;
	}

	.navbar-light .navbar-toggler:active{
		background-color: red;
	}
	
	.navbar-collapse{
		text-align: center;
		background-color: #fff;
		margin-left: -15px;
		margin-right: -15px;
	}

	li.nav-item {
		margin-left: 0;
		margin-right: 0;
		border-bottom: 1px solid #E0E1E0;
		font-size: 13px;
		color: #E0E1E0;
		padding: 5px;
	}

	.announcement-text a strong {
		font-size: 15px;
	}

	.service-row{
		margin-bottom: -100px;
	}
	
	.about-heading{
	    margin-bottom: 0;
	}
	
	.post-thumb {
		float: right !important;
		margin-top: -10% !important;
		margin-left: 1px !important;
		margin-bottom: 9% !important;
  	}
	
	.abt{
  	    margin-top: 100%;
  	}
  	
  	.news-rw{
  	    margin-top: 300%;
  	}

}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
	.dropdown.bootstrap-select.form-control.form-control-lg.show-menu-arrow{
		width: 100%;
	}

	.artist-detail {
	    margin-top: 30px;
	}

	.custom-btn {
	    padding: 10px 15px 10px 15px;
	    font-size: 11px;
	    width: 100%;
	    margin-top: 25px;
	}

	.post-content {
    	width: 100% !important;
	 }
   
}

